Subject: Re: What's cooking in git.git (Sep 2021, #08; Mon, 27)

From: Junio C Hamano <[email-masked]>
Date: Tue, 28 Sep 2021 10:27:50 -0700

Ævar Arnfjörð Bjarmason <[email-masked]> writes:

> On Mon, Sep 27 2021, Elijah Newren wrote:
>
> [Aside: I quite liked the method of replying to What's Cooking per-topic
> in Johannes's replies to
> https://lore.kernel.org/git/[email-masked]/; I'm never quite
> sure if I should have one E-Mail with all of my comments on other
> in-flight work, use existing commentary as a springboard etc. Doing the
> latter here]

Yup.  Splitting them out may be more work to produce comments, but
it lets you Cc relevant folks and would be easier for those who
participate in the discussion.